[mp3DirectCut Türkçe dil paketi]

 ----------------------------------------------------------------------
 Language: Turkısh
 Composer: ÖMER çarnaçar (wieri506@gmail.com)
 Version:  2.10
 Update: 2009-01-09
 ----------------------------------------------------------------------

men000=&Dosya
men001=&Düzenle
men002=Extra özelikler
men003=&Liste
men004=&Ayarlar
men005=&?

men010=&Dosya aç...	Ctrl+O
men011=&Kapat	Ctrl+F4
men012=&Tümünü kaydet...	Ctrl+W
men013=Kayıt  secenekleri...	Ctrl+E
men015=Kestigini bölümü kaydet...	Ctrl+T
men016=Kayıtlı proje olustur(Tek).	Ctrl+S
men017=Projeyi kayıt et(Hepsi)...
men018=Çık	Alt+F4

men019=Ses Seviyesini yükselt	Ctrl+F
men020=Sil Sectigin tonu
men021=&Gain...	Ctrl+G
men022=Tag &ID3 ayarlarını degiş...	Ctrl+I
men023=Geri Al	Ctrl+Z
men024=Şectiklerini isaretini Kaldır.	Ctrl+R
men025=Hepsini SEç	Ctrl+A
men026=Normal...	Ctrl+M
men027=&DuRaklat ...
men028=Cr&op
men030=Kes	Ctrl+X
men031=Kopyala	Ctrl+C
men032=Yapıştır	Ctrl+V
men033=S&elect current part
men034=Artis ismini deGiş...	Ctrl+N
men035=Set Cue f&lag for all simple split points

men042=&Otomatik Ara sınır...
men043=kayıtları not defterine aktar
men044=Hızlı Ses kayıt Et
men045=Kayıtlı dosyayı Aç...
men046=Doayayı ayarlama Tusları
men047=Ses ayar göstergesi
men048=Keyboard recommended	v
men049= play Sectigin	F4

men050=(No cut/gain/cue present)
men051=Kes
men052=SEs tonu
men053=Cue

men054=Ayarlar Genel...	F11
men055=&Saniye önİzleme
men056=Anlık saniye görüntüsü
men059=Ara sınır botunu Aktiv
men060=Degişen bit oranı Önizleme
men061=Saniye ve srkı No
men063=&Keep date of source file

men064=&Bilgi
men065=&Sistrem Gereksimleri
men066=&Hakkında

men067=Degişen bit oranı Ekle
men068=&Yeni Bir tane daha çaliştir.

men070=MPEG graph &level
men071=Hızlı	Num +
men072=Yavaş	Num  -
men073=İlk ayar

win000=Genel
win001=Düzenle
win002=Ses
win003=&Basla
win004=&Çıkış
win005=&Kes
win007=&Düzenle
win008=İlk nokta
win009=Son nokta
win010=Basa dön
win011=&Dur
win012=&DinLe
win013=&Ses kayıt
win014=Ara sınır

win020=Hepsi
win021=Now
win022=Seç
win023=Part
win025=(Layer 2 graph shows limited audio information)
win026=Kayıt süresi
win027=Buffer
win028= Dinle'ye bas kayıt baslasın...
win029=Yaz
win030= Press 'Set begin' to set cues
win031=Hızlı dinle

msg001=Dosya aç
msg002=Create audio file
msg004=Save Project file or Cue sheet
msg005=Record base filename
msg006=Hata
msg007=Tehlike
msg008=Not possible
msg009=Please note
msg010=Dosya ac (hata)
msg011=Ses dosyası
msg012=Proje dosyası
msg013=Could not create/write to file
msg014=Could not replace source file. Saved as:
msg015=While saving %d file(s) %d re-sync(s) occured.
msg016=Selection range seems to be invalid
msg017=Please stop play/rec first
msg018=Unsupported file extension
msg019=Changes unsaved. Save modified Project?

msg020=No selection or selection too short
msg021=Really close and replace the source file?
msg022=Can't change the volume of Layer 2 files
msg024=No active edit range (cut/cue/gain)
msg025=No edit ranges present
msg026=Reload Cue sheet?
msg027=Yeniden Çalıştır?
msg028=Don't show this message again

cfg002=Operatör
cfg003=Ek hizmetler
cfg004=Ses kartı
cfg005=Encode [F12]
cfg006=Kayıt durumu

cfg010=MPEG Decode
cfg012=SEs kartı girişi
cfg013=Maximum Ses tampon gücü:
cfg014=Max MPEG tampon HIZLI):

cfg016=[User presets]
cfg017=Ekle
cfg018=Sil
cfg019=Hızlı Kalite

cfg020=Ses kartı çıkıs
cfg021=Beep on reaching peak (Asterisk)

cfg022=Dönüşmüs dosyayı kayıt yeri
cfg023=Ekle İsim
cfg024=Append audio
cfg025=aCIK
cfg026=not found

cfg028=Navigation/Prelisten
cfg029=Atla
cfg030=Mouse Secimi metod:
cfg031=Left = set begin / Right = set end
cfg032=Left = new + drag / Right = set nearest
cfg033=Diller
cfg034=Dili seç (yeniden başlar)
cfg035=frame(s)
cfg036=Cut prelisten time (1/10 sec):

cfg037=Renk
cfg038=Arkaplan
cfg039=MPEG level graph
cfg040=Mouse
cfg041=Secilenler
cfg042=Part boundaries, volume ranges
cfg043=Active dosya,ismi
cfg044=VU meter

cfg047=Yüksek işlemci kullan
cfg048=Warn of unsaved changes
cfg049=Bütün uyarı balonları (changes after restart)
cfg050=Bütün hata mesajları (again)
cfg051=Alternative button layout (after restart)

cfg053=Uninstall settings files
cfg054=Proramın kasörüne git
cfg055=Standard kayıt klasörü
cfg056=Hepsi buraya

dlg000=&tamam
dlg001=&Çık
dlg002=&Kapat
dlg003=Evet
dlg004=Hayır

dlg006=Kaydet  ...
dlg007=Never keep save window

dlg008=Configuration

dlg010=Kes Dosya
dlg014=Destination folder
dlg015=Filename creation
dlg016=%N begins with
dlg017=Create ID3v1.1 tags (using %T, %A (or %D), %C, %N)

dlg020=DoSya adı
dlg021=EklE  ID3v&1 tag
dlg022=Get names from current cue
dlg023=Title
dlg024=Artist
dlg025=Album
dlg026=Yıl
dlg027=Comment
dlg028=Ayarları Kaydet
dlg031=Track No.
dlg032=Genre
dlg033=MPEG header bits
dlg034=Modifiye Acık

dlg056=&Başla
dlg057=Durdur
dlg058=After a pause detection skip (sec)
dlg059=Offset
dlg061=Cut whole pause
dlg062=Names and part properties
dlg063=Part
dlg064=Auto Cue
dlg065=Set a Cue every (min:sec)
dlg066=Keep ID3v2 tag on normal save (without duration info)
dlg067=Keep encoder data in VBR/Info header
